Yahoo-Messenger will nicht

  1. chrischiwitt

    chrischiwitt Thread Starter MacUser Mitglied

    Mitglied seit:
    24.11.2005
    Beiträge:
    10.494
    Zustimmungen:
    200
    Hab mir gerade für mein altes OS 8.6 den Yahoo-Messenger 2.5.3 runtergeladen.
    Mist, stürzt während des Einloggens mit Fehler 3 ab.
    Sind irgendwelche Unverträglichkeiten mit bestimmten Systemerweiterungen bekannt? Würde das Ding gern zum funzen bringen, da einige Leute in meinem Dunstkreis mit Yahoo in Gange sind....

    Dank vorab,

    Chrischi
     
  2. nicolas-eric

    nicolas-eric MacUser Mitglied

    Mitglied seit:
    30.05.2005
    Beiträge:
    7.721
    Zustimmungen:
    10
    2.5.3 ist doch die aktuelle version für osx, oder läuft das auch auf os9?

    also meine version damals lief nur mit 9.2.1, mit 9.1 gings irgendwie nie...soweit ich mich erinnern kann.
     
  3. chrischiwitt

    chrischiwitt Thread Starter MacUser Mitglied

    Mitglied seit:
    24.11.2005
    Beiträge:
    10.494
    Zustimmungen:
    200
    Laut Yahoo solls gehen - jedenfalls haben die unter OS8/9-Download die Datei geschickt.
    Er läuft ja auch an, aber schmiert halt beim Einwählen ab.......
     
Die Seite wird geladen...